Image 01
profile-image

tjk

tim klassen Victoria, Canada
KMyMoney

Financial by thb 101 comments

I really need to get KMM 1.0.2 installed, but I keep getting the error msg:
-------
checking for KDE... configure: error:
in the prefix, you've chosen, are no KDE libraries installed. This will fail.
So, check this please and use another prefix!
--------
Can anyone point me to a repository for a 64-bit version or help me to solve this problem?

Using: KDE 4.3.2, Kubuntu 64-bit - Oct 06 2009
Google Calender - Coming Events

Plasma 4 Extensions by ehamberg 24 comments

I found my own fix... so in case someone else needs it, here's what I did: I just installed python-plasma from the Ubuntu repository and everything works now. - Sep 14 2009
Google Calender - Coming Events

Plasma 4 Extensions by ehamberg 24 comments

I have used Google Calendar from the beginning (think it's great). Today I upgraded to KDE 4.3.1 and now it doesn't work. Error message is: Object could not be created - could not creat a python ScriptEngine... Is there a fix for this? - Sep 13 2009
Google Calender - Coming Events

Plasma 4 Extensions by ehamberg 24 comments

I second this request. - Aug 21 2009